Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: E Sabof <[email-masked]>
Date: Sat, 22 Feb 2014 18:33:30 +0000

N. Jackson <[email-masked]> writes:

>> Genya - can you try once more whether the patch applies now (and, if not,
>> why so) on your system and which results you get?
>
> I'm assuming "Genya" is another name of Evgeni's? (Or perhaps the
> construct of an overly busy mind?!)

Yes that's my "small" name, and a pleasant surprise.

I'm getting (9 . 0) from both snippets (9 being the frame-char-width). I haven't "read" them yet, maybe I'll find something reproducible.

I'm also getting the same results on openbox as I did on xmonad.

Evgeni